/* CSS Document */

body {
	margin:0; 
	padding:0; 
	height:100%; 
	font-size:smaller;
	font-family:Arial, Helvetica, sans-serif;l
	color:#003366;
	background-color:#FFFFFF;

		}


p{
	line-height: 140%;
	font-size:12px;
	}

a.shannon {
	color:#003366;
	font-size:13px;
	}

a.shannon:link {
	text-decoration:underline;
	}
a.shannon:visited           { /* visited Link */
	text-decoration: none;
	}
	
a.shannon:hover{
	text-decoration:underline;
	}

a.shannon:active { /* Active Links */
	text-decoration: none;
	}
		
a{
	text-decoration:none;
	color:#003366;
	}
	
a:hover{
	text-decoration:underline;
	}

.image-list1 {
	list-style-image: url(../images/arrow.png);
	line-height: 215%;
	} 	

.image-list2 {
	list-style-image: url(../images/arrow.png);
	line-height: 140%;
	margin: 10px 0px 0px 0px;
	}	
h1{
color: #ffffff;
font-size: 60px;
font-weight: normal;
	}


h2{
color:#003366;
font-size:medium;
font-weight:bold;
padding-bottom: 4px;
	}

h3{
font-size:small;
padding-top: 4px;
padding-bottom: 8px;
color:#003366;

	}
	

#container {
	margin: 0px auto;
	text-align: left;
	width: 1020px;
	background-image: url(../images/background.jpg);
	background-repeat: repeat-y;
	}

	
#logo-container {
	position: relative;
	width: 1020px;
	}
	
.logo-pos {
	display: block;
  	margin-left: auto;
    margin-right: auto;
	margin-top: 0px;
	margin-bottom: 20px;
	}


#top-image {
	position: relative;
	margin: 0px 0px 0px 2px;
	text-align: center;
	width:1016px;
	}


#column-header {
	position: relative;
	background-image: url(../images/green-transparent.png);
	margin: -124px 0px 0px 2px;
	text-align: center;
	width: 1016px;
	height: 80px;
	}
	
#content-header-background {
	position: relative;
	background-image: url(../images/content-header-background.jpg);
	margin: -4px 0px 0px 2px;
	width: 1016px;
	height: 35px;
	}
#content-header-background1 {
	position: relative;
	background-image: url(../images/content-header-background1.jpg);
	margin: -4px 0px 0px 2px;
	width: 1016px;
	height: 35px;
	}
		
<!-- headers two and three container for three header layout -->
#header23-container	{
    float:right;
    width:680px;
	}

#header1-3 {
	position:relative; 
	float:left;
 	margin:0px 0px 0px 15px;
	width:325px;
	top:-17px;
	}

#header2-3 {
	position:relative; 
	float:left;
 	margin:0px 0px 0px 35px;
	width:325px;
	top:-17px;
	}

#header3-3 {
	position:relative; 
	float:right;
 	margin:0px 0px 0px 0px;
	width:316px;
	top:-17px;
	}

#header1-3 {
	position:relative; 
	float:left;
 	margin:0px 0px 0px 15px;
	width:325px;
	top:-17px;
	}

#header1-2 {
	position:relative; 
	float:left;
 	margin:0px 0px 0px 0px;
	width:500px;
	top:-17px;
	text-align:center;
	}

#header2-2 {
	position:relative; 
	float:right;
 	margin:0px 0px 0px 0px;
	width:500px;
	top:-17px;
	text-align:center;
	}	
		
<!-- column container for three column layout -->
#column-container {
    width:1020px;
    margin:0 auto;
    }

<!-- columns two and three container for three column layout -->
#column23-container {
    float:right;
    width:720px;
	}

#column1-3 { 
	float:left;
 	margin:0px 0px 0px 15px;
	width:320px;
	}

#column2-3 {
	float:left;
 	margin:0px 0px 0px 20px;
	width:320px;
	}
	
#column3-3 {
	float:right;
 	margin:0px 15px 0px 0px;
	width:300px;
	}

#column23rd {
	position: relative;
    float:left;
    width:670px;
	top: -30px;
 	margin:0px 0px 0px 15px;
	}	
		
#image-column-container {
    float:left;
    width:720px;
	}
	
.image-column1-4 { 
	float:left;
 	margin:20px 0px 0px 15px;
	width:160px;
	}

	
.image-column2-4 { 					            
	float:left;
 	margin:20px 0px 0px 0px;
	width:160px;
	}

.image-column3-4 {
	float:left;
 	margin:20px 0px 0px 0px;
	width:160px;
	}
	
.image-column4-4 {
	float:left;
 	margin:20px 0px 0px 0px;
	width:160px;
	}
		
	
#column12-container {
	position: relative;
    float:left;
    width:1020px;
	top: 0px;
 	margin:0px 0px 0px 15px;
	}	

#column1-2 { 
	float:left;
 	margin:0px 0px 0px 15px;
	width:450px;
	text-align: justify;
	line-height: 150%;
	}

#column2-2 {
	float:left;
 	margin:0px 0px 0px 50px;
	width:450px;
	text-align: justify;
	line-height: 150%;
	}


#footer {
	position: relative;
	background-image: url(../images/footer.jpg);
	background-repeat:no-repeat;
	margin: 0px 0px 0px 0px;
	width: 1020px;
	height: 90px;
	}	

	
.footer-text{
	position: relative;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;l
	color:#003366;
	margin-left:8px;
	}	


.clear {
  clear: both;
  }	
	

.nudgeright{
	margin-left:8px;
	}
	
<!-- text sizes and colours -->

.gray-text11		{font-size: 11px; font-family:Geneva, Arial, Helvetica, sans-serif; font-style:normal; font-weight:normal; color:#535353; }

.gray-text12		{font-size: 12px; font-family:Geneva, Arial, Helvetica, sans-serif; font-style:normal; font-weight:normal; color:#535353; }

.gray-text13		{font-size: 13px; font-family:Geneva, Arial, Helvetica, sans-serif; font-style:normal; font-weight:normal; color:#535353; line-height: 140%; }

.gray-text14		{font-size: 14px; font-family:Geneva, Arial, Helvetica, sans-serif; font-style:normal; font-weight:normal; color:#535353; }  

.gray-text16		{font-size: 16px; font-family:Geneva, Arial, Helvetica, sans-serif; font-style:normal; font-weight:normal; color:#535353; }  

.gray-text18		{font-size: 18px; font-family:Geneva, Arial, Helvetica, sans-serif; font-style:normal; font-weight:normal; color:#535353; }  


.white-text-medium		{font-size: 20px; font-family:Geneva, Arial, Helvetica, sans-serif; font-style:normal; font-weight:normal; color:#ffffff; }

.white-text11		{font-size: 11px; font-family:Geneva, Arial, Helvetica, sans-serif; font-style:normal; font-weight:normal; color:#ffffff; }

.turquoise-texti		{font-size: 26px; font-family:Geneva, Arial, Helvetica, sans-serif; font-style:italic; font-weight:normal; color:#0ab1a9; }

.turquoise-text		{font-size: 18px; font-family:Geneva, Arial, Helvetica, sans-serif; font-weight:normal; color:#0ab1a9; }


.red-text12		{font-size: 12px; font-family:Geneva, Arial, Helvetica, sans-serif; font-style:normal; font-weight:normal; color:#ffff00; }


.black-text11		{font-size: 11px; font-family:Geneva, Arial, Helvetica, sans-serif; font-style:normal; font-weight:normal; color:#000000; }

.black-text12		{font-size: 12px; font-family:Geneva, Arial, Helvetica, sans-serif; font-style:normal; font-weight:normal; color:#000000; }

.black-text13		{font-size: 13px; font-family:Geneva, Arial, Helvetica, sans-serif; font-style:normal; font-weight:normal; color:#000000; }

.black-text14		{font-size: 14px; font-family:Geneva, Arial, Helvetica, sans-serif; font-style:normal; font-weight:normal; color:#000000; } 

.black-text16		{font-size: 16px; font-family:Geneva, Arial, Helvetica, sans-serif; font-style:normal; font-weight:normal; color:#000000; }  

.black-text16b		{font-size: 16px; font-family:Geneva, Arial, Helvetica, sans-serif; font-style:normal; font-weight:bold; color:#000000; }  

.black-text18		{font-size: 18px; font-family:Geneva, Arial, Helvetica, sans-serif; font-style:normal; font-weight:normal; color:#000000; }   

.black-text18b		{font-size: 18px; font-family:Geneva, Arial, Helvetica, sans-serif; font-style:normal; font-weight:bold; color:#000000; }   
  
<!-- blue text color 4168ab -->

<!-- dark blue text color 0000ff -->


<!-- red1 text color e50404 -->

<!-- red2 text color e50404 -->

<!-- green text color 04b204 --> 

/* ADD SPACE TO TEXT POSITIONS */
.down1			{margin: 1px 0px 0px 0px;}
.down2			{margin: 2px 0px 0px 0px;}
.down3			{margin: 3px 0px 0px 0px;}
.down4			{margin: 4px 0px 0px 0px;}
.down5			{margin: 5px 0px 0px 0px;}
.down10			{margin: 10px 0px 0px 0px;}
.down65			{margin: 10px 0px 0px 0px;}
.up10			{margin: -10px 0px 0px 0px;}
.right10		{margin: 0px 0px 0px 10px;}
.right15		{margin: 0px 0px 0px 15px;}
.right20		{margin: 0px 0px 0px 20px;}
.right30		{margin: 0px 0px 0px 30px;}
.right40		{margin: 0px 0px 0px 40px;}
.right50		{margin: 0px 0px 0px 50px;}
.right60		{margin: 0px 0px 0px 60px;}
.right70		{margin: 0px 0px 0px 70px;}
.right80		{margin: 0px 0px 0px 80px;}
.right90		{margin: 0px 0px 0px 90px;}
.right100		{margin: 0px 0px 0px 100px;} 
 

